
# Ansible Login information
ansible_user={{ ansible_user }}
ansible_password={{ ansible_password }}
ansible_become_password={{ ansible_become_password }}
ansible_become_method=sudo
ansible_connection=ssh

